﻿﻿.bg{background: #f5f5f5;}
.bg-white{
    background: #ffffff;
}
.tabbox .tab-title.border-none{border:none;}
/*首页样式*/
.index-Over{overflow: hidden;}

.index-Over .left div:nth-child(1){background: #73abda;margin-bottom: 18px;}
.index-Over .left div:nth-child(1):hover{background: #2b76b5;}
.index-Over .left div:nth-child(2){background: #d39393;margin-bottom: 18px;}
.index-Over .left div:nth-child(2):hover{background: #c04040;}
.index-Over .left div:nth-child(3){background: #e0be83;margin-bottom: 18px;}
.index-Over .left div:nth-child(3):hover{background: #c48c2b;}
.index-Over .left div:nth-child(4){background: #8fd2c6;}
.index-Over .left div:nth-child(4):hover{background: #33c1a8;}
.index-Over .left div{line-height: 40px;font-size: 16px;border-radius: 5px;}
.index-Over .left div a{display:block;text-align:center;color: #fff;}
.index-Over .right li:nth-child(3n){margin-right: 0;}

.index-Over .boxIcon{overflow: hidden;margin-top: 5px;}
.index-Over .boxIcon li{float:left;padding: 0 8px;text-align: center;margin: 8px 0;}
.index-Over .boxIcon li img{width:37px;}
.index-Over .boxIcon li p{height: 36px;line-height: 18px;margin-top: 7px;}
.index-borderCon{border:1px solid #ccc;padding: 8px 0;}
.index-borderCon .title{margin-bottom: 10px;color: #096DD9;font-size: 24px;font-weight: 600;}
.index-borderCon ul{padding:0 15px;}
.index-borderCon ul li a{font-size:16px;line-height:34px;}
.contact-content{font-size: 16px;line-height: 34px;padding: 0 15px;}
.link-index{margin-bottom:30px;}
.link-index p{border-bottom: 2px solid #d7d7d7;}
.link-index p span{border-bottom: 2px solid #096DD9;color: #096DD9;line-height: 42px;display: inline-block;margin-bottom: -2px;}
.link-index .content{border-bottom:1px solid #eee;}
.link-index .content a{padding-left:18px;position: relative;}
.link-index .content a:before{content: '';position: absolute;left: 0;top: 6px;width: 9px;height: 9px;border-radius: 50%;background: #096DD9;}
.imgTabBox.tabbox .tab-title{margin-bottom: 20px;}

.marqueelefts {height: auto;max-width: 100%;overflow: hidden;margin: 0px auto;}
.marqueelefts ul{float:left;}
.marqueelefts li{float:left;margin:0 5px;display:inline;width:220px;height:auto;overflow:hidden;text-align:center;}
.marqueelefts li .pic{display:block;width:220px;height:auto;padding:10px;overflow:hidden;}
.marqueelefts li .pic img{height:100%;width:100%;}
.marqueelefts li .txt{text-align:center;height:auto;line-height:260px;}
.marqueelefts .marquee1_1>li>p{text-align:center;margin: 0 auto;display:inline-block;}
.marqueelefts .marquee2_1>li>p{text-align:center;margin: 0 auto;display:inline-block;}

.link img{
    border:1px solid #e5e5e5;
}

/*FOOTER*/
footer{font-size:16px;line-height:1.8;
    background: #c43026;
    -webkit-box-shadow: 0px -2px 10px #ccc;box-shadow: 0px -2px 10px #ccc;
    -moz-box-shadow: 0px -2px 10px #ccc;-ms-box-shadow: 0px -2px 10px #ccc;-o-box-shadow: 0px -2px 10px #ccc;padding:3rem 0;}
footer a{font-size:16px;}
.share-bg select{background-color: #fff;border: 1px solid #dcdcdc;width: 100%;padding: 7px 10px;}
.footerRightImg img{border: 1px solid #eee;margin-top: 35px;}
.footer-content{color: #ffffff;font-size:14px;line-height: 34px;}
.footer-content a{color:#ffffff;font-size:14px;}
.footer-content p span{padding:0 5px;}
.contact-btn a{background-color: #096DD9;color: #fff;padding: 9px 18px;}
.contact-btn{margin:8px 0;}
.footer-box{
    overflow: hidden;
    display: table;
    margin: 0 auto 20px;
}
.footer-box li {
    float: left;
}
.footer-box li a {
    margin-right: 10px;
    padding-right: 20px;
    padding-left: 20px;
    border-right: 1px solid #ffffff;
    color: #ffffff;
}
.footer-box li:last-child a {
    border: 0;
    padding: 0;
    margin: 0;
}
@media (min-width:1000px){
    .top-news-list{margin:20px 100px;}
    .top-news-list li a{font-size:36px;}
    .president-style a img{max-height:90px;min-height:90px;}
    .commerce-services li a{font-size:16px;}
    .homeHonor{position: relative;padding-bottom:20px;}
    .active-video{padding-top: 4px;}
    .imgLink .title{letter-spacing: 8px;}
    .newsMore{margin:20px 0 30px;overflow: hidden;}
    .newsMore a{font-size: 13px;}
    .newsMore a.more{float:right;width: auto;}
    .index-Over .boxIcon li{width:20%;}
    .link-index .content a{margin-right: 25px;}
    .link-index .content{padding:25px 0;}
    .index-Over .left{float:left;width:30%;}
    .index-Over .right{float:left;width:70%;overflow: hidden;padding-left: 15px;}
    .index-Over .right li{background: #f5f5f5;margin-bottom: 18px;text-align: center;margin-right: 12px;width: 170px;}
    .index-Over .right li img{width:32px;margin: 16px 0;}
    .link-index p span{font-size: 20px;}
    .index-Over .boxIcon li img{margin-top: 10px;}
    .index-borderCon{margin-bottom: 20px;}
    .share-bg{margin: 40px 0 -60px;}
    footer{}
    .footer-content{padding:0;}
    .contact-btn a{margin-right:8px;}

    .marqueelefts li a img{height:auto;width:100%;}
    footer a {
        font-size: 16px;
    }
}
@media (max-width:1000px) {
    .top-news-list{margin:15px 0;}
    .active-video{margin-top:-30px;}
    .active-video video{width:100%!important;}
    .top-news-list li a{font-size:16px;}
    .newsMore{margin-bottom:15px;overflow: hidden;}
    .newsMore .card1{font-size:14px;line-height: 24px;}
    .newsMore .more{float:right;font-size: 12px;margin-top: 6px;}
    .index-Over .boxIcon li{width:33.3%;}
    .link-index .content a{display:block;margin: 8px 0;}
    .index-Over .left{display:none;}
    .index-Over .right{overflow: hidden;margin:0 -5px;}
    .index-Over .right li{float: left;font-size: 14px;margin-bottom: 10px;text-align: center;width: 33.3%;border-radius: 5px;padding:0 5px;}
    .index-Over .right li a{display:block;background: #f5f5f5;padding: 10px 0;}
    .index-Over .right li img{width:24px;margin: 10px 0;}
    .news-list li{line-height:36px;}
    .news-list2 li{line-height:36px;}
    .homeHonor{margin-bottom:10px;}
    .index-borderCon .title{font-size:16px;}
    .contact-content{font-size:14px;}
    .index-borderCon ul li a{font-size:14px;}
    .index-borderCon ul{margin-bottom:10px;}
    .index-borderCon{margin-bottom: 10px;}
    .link-index p span{line-height: 32px;}
    .share-bg{margin-top:20px;margin-bottom:-30px;}
    .share-bg select{margin-bottom:10px;}
    footer{margin-top:50px;}
}

/*首页样式*/
.top-news-list li a:hover{text-decoration:none;}
.con1{
    /*background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(235, 240, 248, 1) 100%);*/
    padding-top: 30px;margin-bottom: 30px;
    margin-top: 0;
}
/*新闻焦点图*/
.newswiper{width:100%;position:relative;overflow:hidden;border: 1px solid #f7f7f7;}
.newswiper .swiper-slide{text-align:center;font-size:18px;background:#fff;/* Center slide text vertically */
    display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.newswiper .swiper-slide .inner{width:100%;}
.newswiper .swiper-slide img{display:block;height:auto;width:100%;margin:0 auto;}
.newswiper.swiper-container-horizontal > .swiper-pagination-bullets{bottom:9px;}
.newswiper .swiper-pagination{text-align:right;}
.newswiper .swiper-pagination-bullet{width:10px;height:10px;text-align:right;opacity:.7;background:transparent;}
.newswiper .swiper-pagination-bullet-active{color:#fff;opacity:1;}
.newswiper .title{width:100%;background: rgba(0, 0, 0, 0.41);font-size:14px;color:#fff;line-height:3;text-align:left;padding-left:10px;position:absolute;bottom:0;left:0;display:block;/*内联对象需加*/ word-break:keep-all;/* 不换行 */ white-space:nowrap;/* 不换行 */
    overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;padding-right:68px;}
.newswiper .swiper-pagination-bullet{border-radius: 0;}
.newswiper .swiper-pagination-bullet-active {background: #fff !important;}
.swiper-pagination-bullet{border: 1px solid #fff;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{border-radius: 15px;}
@media (min-width:1000px){
    .newswiper .swiper-slide a img{height:auto;}
    .newswiper .swiper-pagination{padding-right: 6px;}
    .newswiper .swiper-pagination-bullet{width:11px;height:11px;}
    .newswiper .title{padding-right: 110px;}
    .con1-padding-left-0{
        padding-left: 0;
    }
    .fh-height{min-height: 449px;}
    .tz-height{min-height: 403px;}
}
@media (max-width:1000px){
    .col-md-6{width: 100%;}
    .newswiper .swiper-slide a img{min-height:150px;max-width: 100%;
    }
    .con1{margin-bottom: 0;}
    .con1 .flex{flex-wrap: wrap;}
    .newswiper .title{
        padding-right: 86px;
    }
}
.new-first{border-bottom: 1px solid #dedede; padding-bottom: 15px;    margin:  10px 0 0 15px;}
.new-first a{color: #c43026;font-weight: bold;}

/*新闻切换*/
.display-block{display:block;}
.display-none{display:none;}
.tabbox{position: relative;}
.tabbox .tab-title{margin-bottom:10px;}
.tabbox .tab-title ul li{display:inline-block;cursor: pointer;border-bottom: 2px solid transparent;margin-bottom: -2px;position:relative;padding-left: 15px;}
.tabbox .tab-title ul li:after{
    content: '';
    position: absolute;
    width: 5px;
    height: 70%;
    left: 0;
    top: 5px;
    background: #f93831;

}
.tabbox .tab-title ul li:not(:nth-child(1)){margin-left:28px;}
.tabbox .tab-title ul li:not(:nth-child(1)):after{content:"";position:absolute;left:-14px;top:15px;width:1px;height:14px;background-color:#000;}
.tabbox .tab-title ul li.select{color: #333333;}
.tabbox .tab-title ul li.select a {color: #fff;}
.tabbox .tab-content .tab-more{position: absolute;    right: 20px;
    top: 25px;}
.tabbox .tab-content .tab-more a:hover{color:#096DD9;}
@media(min-width:1000px) {
    .tabbox .tab-title ul li{font-size: 30px;line-height: 42px;}
    /*.index-Tab.tabbox .tab-content .news-list2{min-height:344px!important;}*/
    .new-first{
        /*height: 112px;*/
        /* 核心属性 */

    }
    .new-first a{
        font-size: 28px;
        display: -webkit-box;
        -webkit-line-clamp: 2; /* 显示的行数 */
        -webkit-box-orient: vertical;

        /* 溢出隐藏并显示省略号 */
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media(max-width:1000px) {
    .tabbox .tab-title ul li{line-height: 32px;font-size: 20px;
        font-weight: 600;}
    .tabbox .tab-content .tab-more{font-size:13px;display: none;}
    .tabbox .tab-title ul li:not(:nth-child(1)):after{top:10px;}
    .tabbox .tab-title ul li:not(:nth-child(1)){margin-left:12px;}
    .tabbox .tab-title ul li:not(:nth-child(1))::after{left:-7px;}
    .new-first{padding:0 15px;margin-top: 20px;}
    .new-first a{
        font-size: 22px;
    }
}
.itop {
    overflow: hidden;
    /*border-bottom: 1px solid #f3f3f4;*/
padding-bottom: 16px;

}
.itop a{display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.itop .imgbox{
    width: 220px;

}
.imgbox {
    overflow: hidden;
    flex: 0 0 auto;
}
.imgbox>img {
    width: 100%;
    display: block;
    transition: .3s;
}
.itop .text{
    width: calc(100% - 260px);
}
.itop .tit {
    font-size: 22px;
    line-height: 1.45;
    margin-bottom: 15px;
    max-height: 2.9em;
    overflow: hidden;
}
.imgbox:hover>img, .item:hover .imgbox>img {
    transform: scale(1.1);
}
.itop .text .desc{
    color:#999999;
}
@media (max-width: 1366px) {
    .itop .imgbox {
        width: 250px;
    }
    .itop .text{
        padding-left: 20px;
        padding-top: 6px;}
}
@media (max-width: 768px) {
    .itop .imgbox {
        width: 100%;
        float: none;
    }
    .itop .text {
        width: 100%;
        margin-left: 0;
        padding-left: 0;
        margin-top: 10px;
        padding-bottom: 10px;
    }
}
/*新闻列表*/
.tab-content{
    /*border-top:1px solid rgba(0, 0, 0, 0.10);*/
    padding: 15px;
}
.new-hyone{
    padding-bottom: 11px;
}
.new-hyone a{flex-wrap: wrap; align-items: flex-start;}
.new-hyone a .new-timg{
    width: 260px;
    overflow: hidden;
}
.new-hyone a .new-timg img{
    width: 100%;
    transition: .3s;
}
.new-hyone a .new-t-con{
    width: calc(100% - 280px);
    margin-left: 10px;
}
.new-hyone a .new-t-con h3{font-size: 22px;
    line-height: 1.45;
    margin-bottom: 15px;
    max-height: 2.9em;
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.new-hyone a:hover .new-timg img{transform: scale(1.1);}
@media (max-width: 768px) {
    .new-hyone a .new-timg{
        width: 100%;
    }
    .new-hyone a .new-t-con{
        width: 100%;
    }
    .new-hyone a .new-timg img{
        margin-bottom: 20px;
    }
}
.news-list li{position: relative;padding-right: 100px;}
.news-list.news-xmdt li{padding-right: 10px;}
.news-list li .title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.news-list li .date{position: absolute;right: 0;top: 0;color:rgb(51, 51, 51);font-size: 13px;padding-left: 20px;
    background: url(../images/icontime.png)no-repeat left;
}
.news-list li a{font-size:16px;padding-left: 20px;position: relative;}
.news-list li a:before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -7px;
    /*border: 2px solid #c43026;*/
    width: 14px;
    height: 14px;
    /*border-radius: 50%;*/
    background: url(../images/icon_doc.png)no-repeat;
}
.news-list li a:hover{color:#c43026;text-decoration: underline;}
.news-dash{padding-bottom: 4px;}
.news-dash-one li{border-bottom: 1px dashed rgba(0, 0, 0, 0.1);}
.news-dash-one li{line-height: 32px}
.news-dash li{
    border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
}
.news-bor li{
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.news-notime li{
    padding-right: 0;
}
.news-tz li{
    display: flex;
    align-items: center;
    margin-bottom: 18px;
}
.news-tz li:last-child{
    margin-bottom: 0;
}
.news-tz .date-k {
    width: 66px;
    height: 66px;
    background: url(../images/bg-data.jpg);
    background-size: cover;
    text-align: center;
    float: left;
    font-size: 13px;
    color: #ffffff;
    line-height: 1;
    padding-top: 13px;
    border-radius: 8px;
}
.news-tz .date-k b {
    font-size: 28px;
    color: #ffffff;
    display: block;
    margin-bottom: 4px;
    font-weight: bold;
}
.news-tz .title{
    width: calc(100% - 80px);
    margin-left: 10px;
    line-height: 1.5;
}
.news-tz .title a{font-size: 16px;}
.floor_hear .icon {
    position: absolute;
    left: 0;
    top: 1px;
    width: 33px;
    height: 40px;
    background-position: left center;
    background-repeat: no-repeat;
}
.iconlist1 {
    background: url(../images/icon-zx.png)no-repeat;
}
.iconlist2 {
    background: url(../images/icon-tz.png)no-repeat;
}
.iconlist3 {
    background: url(../images/icon-book.png)no-repeat;
}
.iconlist4 {
    background: url(../images/icon-fg.png)no-repeat;
}
.iconlist5 {
    background: url(../images/icon-hot.png)no-repeat;
}
.iconlist6 {
    background: url(../images/icon-hezuo.png)no-repeat;
}
.news-list-zcfg li{
    background: #f2f4fa;
    padding: 5px 10px 5px 30px;
    margin-top: 17px;
    height: 75px;
    display: flex;
    align-items: center;
    position: relative;
    transition: all 0.2s linear;
}
.news-list-zcfg li a .title{font-size: 16px;}
.news-list-zcfg li:first-child{margin-top: 0;background: url(../images/bg-fg.jpg)no-repeat;
    background-size: cover;
    transition: all 0.2s linear;}
.news-list-zcfg li:first-child a{color: #ffffff;}
.news-list-zcfg li .tags span{
    padding-left: 5px;
}
.news-list-zcfg li .tags .iconcelender{
    font-size: 14px;
}
.news-list-zcfg li:hover{
    background: url(../images/bg-fg.jpg)no-repeat;
    background-size: cover;
    transition: all 0.2s linear;
}
.news-list-zcfg li:hover a{
    color: #ffffff;
    transition: all 0.2s linear;
}
@media (min-width:1000px) {
    .news-list2 li{line-height:40px;}
    .news-bor{padding-bottom: 15px;}
    .news-bor li{line-height:68px;}
    .news-dash li{line-height:46px;}
}
@media (max-width:1000px) {

}
.ad-fh-con2{padding-bottom: 30px;}
.ad-fh-con2 img{width: 100%}
/*热词*/
.overBox{overflow:hidden;}
.texts{position:relative;height:387px;overflow:hidden;}
.texts .i{position:absolute;cursor:pointer;color:#c43026;font-size:16px;white-space:nowrap;}
.texts .i a{display:block;padding:0 0.5em;border-radius:5px;transition:all .2s;}
.texts .i a:hover{background-color:#c43026;color:#fff;}
/*专家咨询*/
.zj-list{
    overflow: hidden;
    background: #f5f5f5;
    margin: 10px 0;
}
.zj-list .zj-img{width: 40%; max-width: 130px; max-height: 130px;}
.zj-list .zj-info{padding-left: 10px;padding-top: 10px;}
/*联系我们*/
.contact-iteam{background: #f5f5f5;
    height: 110px;
    margin: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}
.contact-iteam .lx-icon{background: #c5cdd5;
    width: 112px;
    height: 100%;
    text-align: center;
    color: #ffffff;
    padding-top: 20px;
}
.contact-iteam .lx-text{
    width:calc(100% - 110px);
    padding: 8px;
    text-align: center;

}
.contact-iteam .lx-text p{
    color:#244f84;
    font-size: 2rem;
    font-weight: bold;
}
.contact-iteam .lx-text .youbian{
    font-size: 5rem;
    font-weight: bold;
    color: #244f84;
}

/*会员中心*/
.member-con{background: #f5f5f5;margin-top: -10px;
    padding: 15px 20px;
    overflow: hidden;
}
.member-con a{display: block;float: left;margin-right: 15px;line-height: 30px;}
.member-con a.selt{color: #1760bb}
/*图标链接*/
.leftswiper{width: 100%;height: 100%;}
.leftswiper .swiper-slide{text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.leftswiper .swiper-button-next{right: 0;top: 50%;width: 40px;height: 40px;background-size: 20px 40px;opacity:0.5;}
.leftswiper .swiper-button-prev{left: 0;top: 50%;width: 40px;height: 40px;background-size: 20px 40px;opacity:0.5;}
.leftswiper .swiper-button-next:hover,.swiper-button-prev:hover{opacity:1;}
.leftswiper .swiper-slide a{display:block;width: 100%;}
@media (min-width:1000px) {
    .leftswiper .swiper-slide img{height: auto;width:100%;}
    .zj-list .zj-info h3{font-size: 2rem;}
}
@media (max-width:1000px) {
    .zj-list .zj-info h3{font-size: 1.5rem;}
}
.bg-link{padding-top: 15px;}
.bg-link .tab-content{border-top:none;}